cURL
curl --request POST \ --url https://api.fortressproductivity.com/v1/questions/{id}/respond \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "response": "<string>" } '
{ "question": { "id": "<string>", "workspace_id": "<string>", "created_by_actor_id": "<string>", "assigned_actor_id": "<string>", "updated_by_actor_id": "<string>", "agent_id": "<string>", "action_id": "<string>", "project_id": "<string>", "order_id": "<string>", "question": "<string>", "choices": [ "<string>" ], "on_answer": "<string>", "response": "<string>", "responded_at": "2023-11-07T05:31:56Z", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Documentation IndexFetch the complete documentation index at: https://docs.fortressproductivity.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.fortressproductivity.com/llms.txt
Use this file to discover all available pages before exploring further.
Agent bearer token using the ft_... token format.
ft_...
1
"act_123"
Answered question
Show child attributes